Package org.postgresql.util

# Class KerberosTicket

java.lang.Object
org.postgresql.util.KerberosTicket

public class KerberosTicket extends Object

## Constructor Summary

Constructors
Constructor
Description
`KerberosTicket()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`credentialCacheExists(Properties info)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### KerberosTicket

public KerberosTicket()

## Method Details

### credentialCacheExists

public static boolean credentialCacheExists(Properties info)